

[ITEM_0]
PARENT=WATER_TEMP
POSITION=-0.022,-0.014, 0.00
TYPE=WATER_TEMP
SIZE=0.02
COLOR=255,255,255,255
INTENSITY=3
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_1]
PARENT=RPM
POSITION=-0.029,-0.015, -0.002
TYPE=RPM
SIZE=0.015
COLOR=255,255,255,255
INTENSITY=3
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_2]
PARENT=SPEED
POSITION=-0.017,-0.012, -0.002
TYPE=SPEED
SIZE=0.020
COLOR=255,255,255,255
INTENSITY=3
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_3]
PARENT=GEAR
POSITION=-0.055,-0.025, -0.002
TYPE=GEAR
SIZE=0.050
COLOR=255,255,255,255
INTENSITY=3
FONT=mclarenmp4gt3
ALIGN=CENTER

[ITEM_4]
PARENT=FUEL
POSITION=-0.017,-0.015,-0.000
TYPE=FUEL
SIZE=0.014
COLOR=255,255,255,255
PREFIX=
POSTFIX=L
INTENSITY=3
FONT=mclarenmp4gt3
ALIGN=CENTER

[LED_0]

OBJECT_NAME=LED_0

RPM_SWITCH=5800

EMISSIVE=0,22,0

DIFFUSE=0.1

BLINK_SWITCH=6500

BLINK_HZ=5



[LED_1]

OBJECT_NAME=LED_1

RPM_SWITCH=5870

EMISSIVE=0,22,0

DIFFUSE=0.1

BLINK_SWITCH=6500

BLINK_HZ=5

[LED_2]

OBJECT_NAME=LED_2

RPM_SWITCH=5940

EMISSIVE=0,22,0

DIFFUSE=0.1

BLINK_SWITCH=6500

BLINK_HZ=5



[LED_3]

OBJECT_NAME=LED_3

RPM_SWITCH=6000

EMISSIVE=0,22,0

DIFFUSE=0.1

BLINK_SWITCH=6500

BLINK_HZ=5

[LED_4]

OBJECT_NAME=LED_4

RPM_SWITCH=6070

EMISSIVE=0,22,0

DIFFUSE=0.1

BLINK_SWITCH=6500

BLINK_HZ=5



[LED_5]

OBJECT_NAME=LED_5

RPM_SWITCH=6140

EMISSIVE=30,0,0

DIFFUSE=0.1

BLINK_SWITCH=6500

BLINK_HZ=5



[RPM_SERIE_0]

PREFIX=RPM_LED_
START_INDEX=0

END_INDEX=57
RPM_START=0

RPM_END=6000


